<script setup lang="ts">
import { ref, onMounted, onUnmounted, reactive, toRefs } from "vue";
import SelectItem from "@/components/selectStyle/selectItem.vue";
//const props = defineProps({
//})
//const emit = defineEmits([
//])
let data = reactive({

})
onMounted(()=>{
})
onUnmounted(()=>{
})
defineExpose({})
const {} = toRefs(data);
</script>
<template>
	<div class="selectStyle">
		<div class="title">
			<div class="icon">
				<SvgIcon name="noLike" size="30" />
				<SvgIcon name="like" size="30" />
				<SvgIcon name="delete" color="red" size="30" />
				<SvgIcon name="add" color="red" size="30" />
				<SvgIcon name="update" color="red" size="30" />
				<SvgIcon name="confirmation" color="red" size="30" />
			</div>
			12312
		</div>
		<SelectItem />
	</div>
</template>
<style lang="less" scoped>
	.selectStyle{
		width: 100%;
		height: 100%;
		position: relative;
	}
</style>